@charset "utf-8";
/* CSS Document */

    button.ibm-carousel-prev,
    button.ibm-carousel-next {
      outline: 0 none;
    }
    .locationPin {
      cursor: pointer;
    }

    .locationPin.locationHighlight path {
    
      fill: #ca265e !important;
    }

    @media only screen and (max-width: 760px) {
      div.ibm-card--noborder {
        background-size: 40% !important;
      }
    }

    @media only screen and (max-width: 930px) {
      #ibm-leadspace-head {
        background-size: 50% !important;
      }
    }

    @media only screen and (max-width: 759px) {
      #ibm-leadspace-head {
        background-size: 0% !important;
      }
    }

    .flex_cross_center {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    .blue-duo {
      background-color: #054ada;
    }

	a.blue-duo-link {
		  color: #054ada;
	  }

	.ibm-sitenav-menu-name a::after, .ibm-sitenav-menu-list > ul > li > button::after, .ibm-sitenav-menu-list > ul > li > a::after {

		background:  #054ada;
	  }

    div.border1 {
      border-left: 1px solid #5AAAFA;
    }

    div.border2 {
      border-left: 1px solid #5596E6;
    }

    div.border3 {
      border-left: 1px solid #4178BE;
    }

    div.border4 {
      border-left: 1px solid #325C80;
    }

    @media only screen and (min-width: 580px) {
      .ibm-carousel-controls {
        margin-top: 31px;
        display: inline-block;
        right: 0;
        left: 0;
        width: 359px;
      }
    }

    .ibm-carousel-controls>div {
      display: block;
      position: relative;
      vertical-align: middle;
    }

	  .ibm-pull-quote blockquote {
		padding-left: 0 !important;
	  }

    .ibm-carousel__arrows--large .slick-dots {
      bottom: 0;
      position: absolute;
      transform: translate3d(0, 50%, 0);
    }

    @media only screen and (min-width: 580px) {
      .slick-dots li {
        height: 100%;
        width: 45px;
        padding-top: 10px;
      }
    }

    .ibm-carousel__arrows--large .ibm-carousel-prev,
    .ibm-carousel__arrows--large .ibm-carousel-next {
      font-size: 4rem;
      height: 47px;
      position: absolute;
      top: 64%;
      transform: 0;
      width: 35px;
      z-index: 1;
      color: #fff;
    }

    @media only screen and (min-width: 580px) {
      .slick-arrow {
        position: absolute;
        opacity: 1;
        transition: opacity 0.5s linear;

      }
    }

    @media only screen and (max-width: 579px) {
      .tickercontainer .mask,
      #NewsFeed {
        height: 60px;
      }
    }

    @media only screen and (max-width: 802px) and (min-width: 580px) {}


    .ibm-carousel-prev.slick-disabled,
    .ibm-carousel-next.slick-disabled {
      height: 46px;
      opacity: 0;
    }

    .ibm-card__heading,
    .ibm-card__content {
      padding: 44px;
    }

    .padding-image {
      padding-left: 20px;
    }

    #ibm-leadspace-body {
      width: unset;
    }

    .ibm-sitenav-menu-list .ibm-button-link a {
      margin-left: 25px;
      margin-top: 3px;
      padding-bottom: 10px;
      padding-top:10px;
    }

    .ibm-btn-blue-30.ibm-btn-pri,
    .ibm-btn-blue-30.ibm-btn-sec:hover,
    .ibm-btn-blue-30.ibm-btn-sec:focus {
      background: #4ca6ff;
      border-color: #5aaafa;
      color: #000;
    }

    .ibm-pullquote-open,
    .ibm-pull-quote-open {
      font-size: inherit;
      position: absolute;
      transform: translate3d(-105%, 0.065em, 0);
    }

    .ibm-pullquote-close,
    .ibm-pull-quote-close {
      font-size: inherit;
      position: absolute;
      transform: translate3d(20%, 0.12em, 0);
    }

	  	  .ibm-large.ibm-h1 {
    font-size: 4.75rem;
    line-height: 5.0625rem;
}
	  .ibm-btn-pri:hover, .ibm-btn-pri:focus {

		background-color: #0530ad;
	  }
	  .carousel-controls-top-left > .slick-list {
		  padding-top: 0px !important;
	  }
	  .carousel-controls-top-left .ibm-carousel-controls {
		  top: -20px;
	  }
.ibm-btn-sec.ibm-btn-blue-50 {
	background: transparent none repeat scroll 0 0;
	border-color: #0062FF;
	color: #0062FF;
}
.ibm-btn-blue-50.ibm-btn-pri, .ibm-btn-blue-50.ibm-btn-sec:hover, .ibm-btn-blue-50.ibm-btn-sec:focus {
	background: #0062FF none repeat scroll 0 0; 
	border-color: #0062FF;
	color: #fff;
}

.ibm-btn-blue-50.ibm-btn-pri:hover, .ibm-btn-blue-50.ibm-btn-pri:focus {
	background-color: #054ada;
	border-color: #054ada;
}
.ibm-googleplus-encircled-link::before {
			content: url(/employment/shared/images/glassdoor--logo-w.png) !important;
		}
		.ibm-googleplus-mono-link::before {
			content: url(/employment/shared/images/glassdoor--logo-b.png) !important;
		}
		@media screen and (min-width: 800px) {
.fixed-bar {
	top: 50px;
	position: fixed;
	width: 100%;
	z-index: 10;
}
.ibm-masthead-sticky-showing .fixed-bar {
	top: 100px;
}
}
